ngraph.ops
==========

.. automodule:: ngraph.ops

   
   

   .. rubric:: Functions

   .. autosummary::
      :nosignatures:
   
      absolute
      acos
      add
      argmax
      argmin
      asin
      atan
      avg_pool
      batch_norm
      broadcast
      broadcast_to
      ceiling
      clamp
      concat
      constant
      convert
      convolution
      convolution_backprop_data
      cos
      cosh
      depth_to_space
      dequantize
      divide
      dot
      elu
      equal
      exp
      fake_quantize
      floor
      gelu
      gemm
      get_output_element
      greater
      greater_eq
      grn
      hard_sigmoid
      less
      less_eq
      log
      logical_and
      logical_not
      logical_or
      lrn
      max
      max_pool
      maximum
      min
      minimum
      multiply
      mvn
      negative
      not_equal
      one_hot
      pad
      parameter
      power
      prelu
      prod
      quantize
      quantized_convolution
      quantized_dot
      relu
      replace_slice
      reshape
      reverse
      scale_shift
      select
      shuffle_channels
      sign
      sin
      sinh
      slice
      softmax
      space_to_depth
      sqrt
      squared_difference
      squeeze
      subtract
      sum
      tan
      tanh
      topk
      unsqueeze
   
   


   
   
   


   
   
   